<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="kbdfix_v4" group="For G900" checked="true">
    <Tip></Tip>
    <Guid type="p">4ae30c4d-9498-4542-80a8-6d01194451bb</Guid>
  </Item>
</Items>
